:root{
  --base-font: 'cmiTxt', 'Segeo UI', Arial, sans-serif;
  --heading-font: 'cmiDisplay', 'Segeo UI', Arial, sans-serif;
}

html body {
  font-family: var(--base-font);
  color: #393939;
  font-size: 16px;
  line-height: 1.65;
  font-weight: 500;
}

body {
  background: #f8f8f8 !important;
}


/*Flex Classes
========================================================================================*/
.flex {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}

.flex-value {
  -webkit-box-flex: 0 0 100%;
  -moz-box-flex: 0 0 100%;
  -webkit-flex: 0 0 100%;
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
}

.flex-row {
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
}

.flex-column {
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.flex-wrap {
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.flex-nowrap {
  -webkit-flex-wrap: nowrap;
  -moz-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
}

.flex-justify-center {
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center;
}

.flex-justify-start {
  -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
  -ms-justify-content: flex-start;
  justify-content: flex-start;
  -ms-flex-pack: flex-start;
}

.flex-justify-end {
  -webkit-justify-content: flex-end;
  -moz-justify-content: flex-end;
  -ms-justify-content: flex-end;
  justify-content: flex-end;
  -ms-flex-pack: flex-end;
}

.flex-align-center {
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.flex-align-equal {
  -webkit-align-items: stretch;
  -moz-align-items: stretch;
  -ms-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.flex-align-start {
  -webkit-align-items: flex-start;
  -moz-align-items: flex-start;
  -ms-align-items: flex-start;
  -ms-flex-align: flex-start;
  align-items: flex-start;
}

.flex-align-end {
  -webkit-align-items: flex-end;
  -moz-align-items: flex-end;
  -ms-align-items: flex-end;
  -ms-flex-align: flex-end;
  align-items: flex-end;
}

.flex-align-baseline {
  -webkit-align-items: baseline;
  -moz-align-items: baseline;
  -ms-align-items: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
}

.flex-self-center {
  -webkit-align-self: center;
  -moz-align-self: center;
  -ms-align-self: center;
  -ms-flex-self: center;
  align-self: center;
}

.flex-self-equal {
  -webkit-align-self: stretch;
  -moz-align-self: stretch;
  -ms-align-self: stretch;
  -ms-flex-self: stretch;
  align-self: stretch;
}

.flex-self-start {
  -webkit-align-self: flex-start;
  -moz-align-self: flex-start;
  -ms-align-self: flex-start;
  -ms-flex-self: flex-start;
  align-self: flex-start;
}

.flex-self-end {
  -webkit-align-self: flex-end;
  -moz-align-self: flex-end;
  -ms-align-self: flex-end;
  -ms-flex-self: flex-end;
  align-self: flex-end;
}

.flex-self-baseline {
  -webkit-align-self: baseline;
  -moz-align-self: baseline;
  -ms-align-self: baseline;
  -ms-flex-self: baseline;
  align-self: baseline;
}

#wrapper .row.layout {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  min-height: 100vh;
}

.js input.form-autocomplete {
  background-position: 98% center;
}


.request-topic-box {
  width: 600px !important;
}

 .ui-dialog-content {
  width: 600px !important;
 }

 .ui-dialog .ui-dialog-buttonpane button {
  border-radius: 2px;
  background: #f44336;
  border-color: #f44336;
  padding: 6px 0;
  border: 0;
  box-shadow: 0 2px 2px 0 rgb(0 0 0 / 14%), 0 3px 1px -2px rgb(0 0 0 / 20%), 0 1px 5px 0 rgb(0 0 0 / 12%);
  width: auto;
  height: auto;
  cursor: pointer;
  color: #fff;
  width: 100px;
  text-align: center;
  transition: box-shadow linear 550ms;
}

body .webform-submission-request-topic-form .form-item-sme-wwid input.form-text {
  display: block;
  width: 100%;
  height: 40px;
  padding: 6px 15px;
  font-size: 14px;
  font-weight: 400;
  font-family: var(--base-font);
  line-height: 1.5;
  margin-top:0 !important;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: 4px;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.ui-widget.ui-widget-content {
  border-radius: 6px;
  overflow: hidden;
  border: 0;
  box-shadow: 0 6px 12px rgba(58,58,58,.28);
}

.ui-dialog .ui-dialog-titlebar-close {
  right: 20px;
  margin-top: -13px;
}


.pager__items {
  display: flex;
  align-items: center;
  justify-content: center;
}

.pager li>a, .pager li>span {
  padding: 0;
  line-height: 30px;
  width: 30px;
  border: 0;
  background-color: transparent;
  height: 30px;
}

.pager li.pager__item.is-active > a {
  background-color: var(--gray--200);
  color: var(--white);
}

.pager li.pager__item--last > a,
.pager li.pager__item--next > a,
.pager li.pager__item--first > a,
.pager li.pager__item--previous > a  {
  width: auto;
  height: auto;
  border-radius: 8px;
  padding: 0 10px;
}

.pager li>a:focus, .pager li>a:hover {
  color: var(--text-color);
}


div#block-filterblock {
  width: 70%;
  margin: 0 -7px;
}

form#filter-form label {
  font-style: 14px;
  font-weight: 400;
  color: var(--gray-600);
}


div#block-filterblock #filter-form {
  align-items: flex-start;
}

div#block-filterblock #filter-form div#edit-actions, div#block-filterblock #filter-form div#edit-actions--2 {
  margin-top: 48px;
}

form#filter-form select {
  margin: 0;
}

div#block-filterblock #filter-form .form-item, #get-terms-div {
  flex: 0 0 33.33%;
  max-width: 33.33%;
  padding: 0 7px;
}

div#block-filterblock #filter-form #get-terms-div .form-item{
  flex: 0 0 100%;
  max-width: 100%;
  padding: 0;
}